---
- name: Converge
  hosts: all
  no_log: false
  roles:
    - role: ansible_role_repositories
      repositories:
        redhat:
          - url: "https://dl.fedoraproject.org/pub/epel/epel-release-latest-7.noarch.rpm"
  post_tasks:
    - name: Install a package from epel
      yum:
        name: fping
        disablerepo: '*'
        enablerepo: 'epel'
        state: present
